対象はLanScope Cat/An ログオン可能なことが条件となります:JVN#49068796: エムオーテックス株式会社製の複数の製品における権限昇格の脆弱性